#20 which crashing with latest mscvrt.dll

open
nobody
None
5
2005-05-03
2005-05-03
Anonymous
No

which.exe is not compatible with the latest (1830) build
of msvcrt.dll, that is in W2k3 SP1.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks